body										{ display: block; float: left; margin: 0px; padding: 0px; border: 0px; font-family: arial, sans-serif; font-size: 11px; } 
.interactiveMap								{ display: block; float: left; margin: 0px; padding: 0px; border: 0px; }
.interactiveMapLayer						{ display: block; float: left; margin: 0px; padding: 0px; border: 0px; width: 940px; height:800px; }


#interactiveMapControls						{ display: block; float: left; width: 220px; margin: 0px; padding: 5px 0px; background: transparent;}
	form#layerControl						{ display: block; float: left; width: 220px; margin: 0px; padding: 15px 0px; background: #ffffff url(/news2/interactives/gfx/trans-fff-75.png) top left repeat; }
	form#layerControl						{ -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
	form#layerControl label					{ display: block; float: left; clear: both; margin: 0px 5px 10px 10px; padding: 0px; font-weight: 700; width: 200px; } 
	form#layerControl .inputCheckbox		{ display: block; float: left; clear: both; margin: 0px 5px 0px 0px; padding: 0px; border: 1px solid #c3c3c3; width: 15px; height: 15px; } 
	form#layerControl .legendNote			{ display: block; float: left; clear: both; margin: 0px 0px 0px 50px; padding: 0px; font-weight: 300; } 
	form#layerControl .legend				{ display: block; float: left; margin: 2px 10px 0px 0px; padding: 0px; border: 1px solid #c3c3c3; }
	
.hide										{ display: none; }
.hidden										{ visibility: hidden; }
.show										{ display: block; }
.visisble									{ visibility: visible; }






